CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 69.0.3443.0, ลิขสิทธิ์ 2018 The Chromium Authors สงวนลิขสิทธิ์";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "ลิขสิทธิ์ 2018 The Chromium Authors สงวนลิขสิทธิ์";
